
/*@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,700");*/


/*
 *  Global Styles
 */
html, body {
    font-family: "Poppins", sans-serif;
    word-wrap: break-word;
    color: #222;
    width: 100%;
    height: 100%;
}

/*
 *  Navigation Bar (Base)
 */
.navbar-nav li {
    padding-right: 10px;
}

/*
 *  Navigation Dropdown Menu (Base)
 */
.electro-menu {
    padding: 10px;
    opacity: .95;
    border-radius: 20px;
    overflow-x: hidden;
}
.top-level-heading {
    color: white;
    text-decoration: none;
    background-color: #003399; /* electro logo blue */
    border: 1px solid white;
    border-radius: 10px;
}
.electro-menu a {
    text-decoration: none;
    color: white;
}
.electro-menu .cooling-submenu {
    background: #0e1012; /* the darkest contrasting grey */
    color: orangered;
    border-radius: 10px;
    padding: 10px;
}
.electro-menu .sub-menu-heading {
    color: #00cccc; /* light blue */
}
.electro-menu .cooling-equipment-column {
    max-height: 200px;
    background: #1a1e21; /* darker contrasting grey */
    border-radius: 10px;
    overflow-y: auto;
}
#products-menu {
    width: 700px;
}
#tech-info-menu {
    width: 500px;
}
#sales-menu {
    width: 300px;
}
#company-menu {
    width: 300px;
}

/*
 *  Footer Section (Base)
 */
footer {
    color: #d5d5d5;  /* off-white */
}
hr.light {
    border-top: 1px solid #d5d5d5;
    width: 75%;
    margin-top: .8rem;
    margin-bottom: 1rem;
}
hr.light-100 {
    border-top: 1px solid #d5d5d5;
    width: 100%;
    margin-top: .8rem;
    margin-bottom: 1rem;
}

/*
 *  Page Template (Main [All Other Pages])
 */
.shadow-blue {
    text-shadow: 0px 0px 30px blue;
}
.steel-btn, .steel-btn:hover {
    background: #343a40;
    color: #d5d5d5;
}
.price-btn {
    background: #003399;
    color: white;
}
.price-btn:hover {
    box-shadow: 0px 0px 30px yellow;
    background: #003399;
    color: white;
}
hr.silent {
    margin: 0px;
    padding: 0px;
    border: none;
}
.text-indent {
    text-indent: 50px;
}

/*
 *  Background Colors
 */
.bg-steel {
    background: #343a40;
}

/*
 *  Text Colors
 */
.txt-black {
    color: black;
}
.txt-white {
    color: white;
}
.txt-off-white {
    color: #d5d5d5;
}
.txt-blue {
    color: #0033cc;
}

/*
 *  Dark Shifted Section
 */
.light-grey-shift {
    background: #343a40;
}
.dark-grey-shift {
    background: #1a1e21;
}
.white-shift {
    background: white;
}
.blue-shift {
    background: #003399;
}

/*
 *  Custom Border Styles
 */
.custom-border-right-white {
    border-right: 1px solid !important;
}
.round {
    border-radius: 20px;
}

/*
 *  Text Containers
 */
.white-text-box {
    border: 1px solid black;
    border-radius: 20px;
    background: white;
    color: black;
    padding: 20px;
}
.blue-text-box {
    border: 3px solid white;
    border-radius: 20px;
    background: #003399;
    color: #d5d5d5;
    padding: 20px;
}
.dark-text-box {
    border: 4px solid black;
    border-radius: 20px;
    background: #1a1e21;
    color: white;
    padding: 20px;
}

/*--- Price List ---*/
#price-list-btn {
    padding: 10px 10px 10px 10px;
    margin: 0px 0px 0px 0px;
    font-size: 1.8rem;
    font-weight: 600;
}

/*--- Media Queries ---*/
@media (max-width: 1200px) {
    .electro-menu {
        max-height: 400px;
    }
    #products-menu {
        width: 500px;
    }
    #tech-info-menu {
        width: 400px;
    }
}
@media (max-width: 992px) {
    .electro-menu {
        background: #1a1e21;
        max-height: 300px;
    }
}
@media (max-width: 768px) {
    #price-list-btn {
        padding: 10px 10px 10px 10px;
        margin: 0px 0px 0px 0px;
        font-size: 1.3rem;
        font-weight: 600;
    }
    .custom-border-right-white {
        border-right: 0px solid !important;
        border-bottom: 1px solid white;
    }
}
@media (max-width: 576px) {
    #products-menu {
        width: 300px;
    }
    #tech-info-menu {
        width: 300px;
    }
}
@media (max-width: 400px) {
    .electro-menu {
        background: #1a1e21;
        max-height: 200px;
    }
}

@media print {
    header {
        display: none;
    }
    footer {
        display: none;
    }
}

/*--- Firefox Bug Fix ---*/
.carousel-item {
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
}

/*--- Bootstrap Padding Fix ---*/
[class*="col-"] {
    padding: 1rem;
}

/*
Extra Small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra Large (xl) devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/
